uuid: bebf743f-c377-46a9-ab2b-1f8a2319a389
langcode: en
status: true
dependencies:
  config:
    - field.field.profile.customer.address
    - field.field.profile.customer.field_customer_email
    - profile.type.customer
  enforced:
    module:
      - commerce_order
  module:
    - address
_core:
  default_config_hash: '-D8G44VGLIAIFvoHm_u7-Awnie4iCenOWfldrpNy_ys'
id: profile.customer.default
targetEntityType: profile
bundle: customer
mode: default
content:
  address:
    type: address_default
    weight: 0
    label: hidden
    settings: {  }
    third_party_settings: {  }
    region: content
  field_customer_email:
    weight: 1
    label: above
    settings: {  }
    third_party_settings: {  }
    type: basic_string
    region: content
hidden: {  }
